ayuda con phpMyAdmin

jhon
24 de Noviembre del 2004
Hola amigos
Estoy instalando phpMyAdmin y me sale el siguiente error: "#1250 - Client does not support authentication protocol requested by server; consider upgrading MySQL client"

tengo la version phpMy Admin 2.5.5-pl1, agradeceré sus consejos

mun2
24 de Noviembre del 2004
Yo tenia el mismo problema pero ahora va todo bien,
Entra esta web:

http://dev.mysql.com/doc/mysql/en/Old_client.html

y en la consola escribe el codigo q sale ahi tal como esta (cambiando el nombre de usuario y, password de acuerdo como configuraste el Mysql)

si tienes dudas mandame un email a [email protected] y lo solucionamos

salu2